MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003177ATutor- no cat -public2007-09-10 05:592008-08-21 08:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0003177: missing packages documentation
DescriptionWhen viewing the Packages tool as an instructor, the handbook link opens a 404
http://www.atutor.ca/view/3/11630/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002564)
greg (administrator)
2007-09-10 06:36

see:
mods/scorm_package/module.php
(0002584)
greg (administrator)
2007-12-08 13:18

fixed module.php guide link

- Issue History
Date Modified Username Field Change
2007-09-10 05:59 greg New Issue
2007-09-10 05:59 greg Affects version => SVN
2007-09-10 06:36 greg Note Added: 0002564
2007-12-08 13:18 greg Status new => resolved
2007-12-08 13:18 greg Resolution open => fixed
2007-12-08 13:18 greg Assigned To => greg
2007-12-08 13:18 greg Note Added: 0002584
2007-12-08 13:18 greg Status resolved => assigned
2007-12-08 13:19 greg Status assigned => resolved
2007-12-08 13:19 greg Fixed in Version => 1.6
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker